							An Anarchist FAQ

						Version 15.0 -- 18-MAR-2014

What's New in the FAQ?

Introduction
	- An Anarchist FAQ after ten years
	- An Anarchist FAQ: Introduction to Volume 1
	- An Anarchist FAQ: Introduction to Volume 2
	- What Anarchist Say about An Anarchist FAQ
	- An Anarchist FAQ Webpage Contacts

Section A - What is Anarchism?
	A.0 Introduction
	A.1 What is anarchism?
		A.1.1 What does "anarchy" mean?
		A.1.2 What does "anarchism" mean?
		A.1.3 Why is anarchism also called libertarian socialism?
		A.1.4 Are anarchists socialists?
		A.1.5 Where does anarchism come from?  
	A.2 What does anarchism stand for?
		A.2.1 What is the essence of anarchism?
		A.2.2 Why do anarchists emphasise liberty?
		A.2.3 Are anarchists in favour of organisation?
		A.2.4 Are anarchists in favour of "absolute" liberty?
		A.2.5 Why are anarchists in favour of equality?
		A.2.6 Why is solidarity important to anarchists?
		A.2.7 Why do anarchists argue for self-liberation?
		A.2.8 Is it possible to be an anarchist without opposing hierarchy?
		A.2.9 What sort of society do anarchists want?
		A.2.10 What will abolishing hierarchy mean and achieve?
		A.2.11 Why do most anarchists support direct democracy?
		A.2.12 Is consensus an alternative to direct democracy?
		A.2.13 Are anarchists individualists or collectivists?
		A.2.14 Why is voluntarism not enough?
		A.2.15 What about Human Nature?
		A.2.16 Does anarchism require "perfect" people to work?
		A.2.17 Aren't most people too stupid for a free society to work?
		A.2.18 Do anarchists support terrorism?
		A.2.19 What ethical views do anarchists hold?
		A.2.20 Why are most anarchists atheists?
	A.3 What types of anarchism are there?
		A.3.1 What are the differences between individualist and social anarchists?
		A.3.2 Are there different types of social anarchism?
		A.3.3 What kinds of green anarchism are there?
		A.3.4 Is anarchism pacifistic?
		A.3.5 What is anarcha-feminism?
		A.3.6 What is Cultural Anarchism?
		A.3.7 Are there religious anarchists?
		A.3.8 What is "anarchism without adjectives"?
		A.3.9 What is anarcho-primitivism?
	A.4 Who are the major anarchist thinkers?
		A.4.1 Are there any thinkers close to anarchism?
		A.4.2 Are there any liberal thinkers close to anarchism?
		A.4.3 Are there any socialist thinkers close to anarchism?
		A.4.4 Are there any Marxist thinkers close to anarchism?
	A.5 What are some examples of "Anarchy in Action"?
		A.5.1 The Paris Commune.
		A.5.2 The Haymarket Martyrs.
		A.5.3 Building the syndicalist unions.
		A.5.4 Anarchists in the Russian Revolution.
		A.5.5 Anarchists in the Italian Factory Occupations.
		A.5.6 Anarchism and the Spanish Revolution.
		A.5.7 The May-June revolt in France, 1968.

Section B - Why do anarchists oppose the current system?
	B.0 Introduction
	B.1 Why are anarchists against authority and hierarchy?
		B.1.1 What are the effects of authoritarian social relationships?
		B.1.2 Is capitalism hierarchical?
		B.1.3 What kind of hierarchy of values does capitalism create?
		B.1.4 Why do racism, sexism and homophobia exist?
		B.1.5 How is the mass-psychological basis for authoritarian civilisation created?
		B.1.6 Can hierarchy be ended?
	B.2 Why are anarchists against the state?
		B.2.1 What is the main function of the state?
		B.2.2 Does the state have subsidiary functions?
		B.2.3 How does the ruling class maintain control of the state?
		B.2.4 How does state centralisation affect freedom?
		B.2.5 Who benefits from centralisation?
		B.2.6 Can the state be an independent power within society?
	B.3 Why are anarchists against private property?
		B.3.1 What is the difference between private property and possession?
		B.3.2 What kinds of private property does the state protect?
		B.3.3 Why is private property exploitative?
		B.3.4 Can private property be justified?
		B.3.5 Is state owned property different from private property?
	B.4 How does capitalism affect liberty?
		B.4.1 Is capitalism based on freedom?
		B.4.2 Is capitalism based on self-ownership?
		B.4.3 But no one forces you to work for them!
		B.4.4 But what about periods of high demand for labour?
		B.4.5 But I want to be "left alone"!
	B.5 Is capitalism empowering and based on human action?
	B.6 But won't decisions made by individuals with their own money be the best?
	B.7 What classes exist within modern society?
		B.7.1 But do classes actually exist?
		B.7.2 Does social mobility make up for class inequality?
		B.7.3 Why is the existence of classes denied?
		B.7.4 What do anarchists mean by "class consciousness"?

Section C - What are the myths of capitalist economics?
	C.0 Introduction
	C.1 What is wrong with economics?
		C.1.1 Is economics really value free?
		C.1.2 Is economics a science?
		C.1.3 Can you have an economics based on individualism?
		C.1.4 What is wrong with equilibrium analysis?
		C.1.5 Does economics really reflect the reality of capitalism?
		C.1.6 Is it possible to have non-equilibrium based capitalist economics?
	C.2 Why is capitalism exploitative?
		C.2.1 What is "surplus-value"?
		C.2.2 How does exploitation happen?
		C.2.3 Is owning capital sufficient reason to justify profits?
		C.2.4 Do profits represent the productivity of capital?
		C.2.5 Do profits represent the contribution of capital to production?
		C.2.6 Does the "time value" of money justify interest?
		C.2.7 Are interest and profits not the reward for waiting?
		C.2.8 Are profits the result of innovation and entrepreneurial activity?
		C.2.9 Do profits reflect a reward for risk?
	C.3 What determines the distribution between labour and capital?
	C.4 Why does the market become dominated by Big Business?
		C.4.1 How extensive is Big Business?
		C.4.2 What are the effects of Big Business on society?
		C.4.3 What does the existence of Big Business mean for economic theory and wage labour?
	C.5 Why does Big Business get a bigger slice of profits?
		C.5.1 Aren't the super-profits of Big Business due to its higher efficiency?
	C.6 Can market dominance by Big Business change?
	C.7 What causes the capitalist business cycle?
		C.7.1 What role does class struggle play in the business cycle?
		C.7.2 What role does the market play in the business cycle?
		C.7.3 What else affects the business cycle?
	C.8 Is state control of money the cause of the business cycle?
		C.8.1 Does this mean that Keynesianism works?
		C.8.2 What happened to Keynesianism in the 1970s?
		C.8.3 How did capitalism adjust to the crisis in Keynesianism?
	C.9 Would laissez-faire policies reduce unemployment, as supporters of "free market" capitalism claim?
		C.9.1 Would cutting wages reduce unemployment?
		C.9.2 Is unemployment caused by wages being too high?
		C.9.3 Are "flexible" labour markets the answer to unemployment?
		C.9.4 Is unemployment voluntary?
	C.10 Is "free market" capitalism the best way to reduce poverty?
		C.10.1 Hasn't neo-liberalism benefited the world's poor?
		C.10.2 Does "free trade" benefit everyone?
		C.10.3 Does "free market" capitalism benefit everyone, especially working class people?
		C.10.4 Does growth automatically mean people are better off?
	C.11 Doesn't neo-liberalism in Chile prove that the free market benefits everyone?
		C.11.1 Who benefited from Chile's experiment?
		C.11.2 What about Chile's economic growth and low inflation?
		C.11.3 Did neo-liberal Chile confirm capitalist economics?
	C.12 Doesn't Hong Kong show the potentials of "free market" capitalism?

Section D - How do statism and capitalism affect society?
	D.0 Introduction
	D.1 Why does state intervention occur?
		D.1.1 Does state intervention cause the problems to begin with?
		D.1.2 Is state intervention the result of democracy?
		D.1.3 Is state intervention socialistic?
		D.1.4 Is laissez-faire capitalism actually without state intervention?
		D.1.5 Do anarchists support state intervention?
	D.2 What influence does wealth have over politics?
		D.2.1 Is capital flight that powerful?
		D.2.2 How extensive is business propaganda?
	D.3 How does wealth influence the mass media?
		D.3.1 How does the structure of the media affect its content?
		D.3.2 What is the effect of advertising on the mass media?
		D.3.3 Why do the media rely on government and business "experts" for information?
		D.3.4 How is "flak" used as a means of disciplining the media?
		D.3.5 Why is "anticommunism" used as control mechanism?
		D.3.6 Isn't the "propaganda model" a conspiracy theory?
		D.3.7 Isn't the model contradicted by the media reporting government and business failures?
	D.4 What is the relationship between capitalism and the ecological crisis?
	D.5 What causes imperialism?
		D.5.1 Has imperialism changed over time?
		D.5.2 Is imperialism just a product of private capitalism?
		D.5.3 Does globalisation mean the end of imperialism?
		D.5.4 What is the relationship between imperialism and the social classes within capitalism?
	D.6 Are anarchists against Nationalism?
	D.7 Are anarchists opposed to National Liberation struggles?
	D.8 What causes militarism and what are its effects?
	D.9 Why does political power become concentrated under capitalism?
		D.9.1 What is the relationship between wealth polarisation and authoritarian government?
		D.9.2 Why is government surveillance of citizens on the increase?
		D.9.3 What causes justifications for racism to appear?
	D.10 How does capitalism affect technology?
	D.11 Can politics and economics be separated from each other?
		D.11.1 What does Chile tell us about the right and its vision of liberty?
		D.11.2 But surely Chile proves that "economic freedom" creates political freedom?

Section E - What do anarchists think causes ecological problems?
	E.0 Introduction
	E.1 What are the root causes of our ecological problems?
		E.1.1 Is industrythe cause of environmental problems?
		E.1.2 What is the difference between environmentalism and ecology?
	E.2 What do eco-anarchists propose instead of capitalism?
	E.3 Can private property rights protect the environment?
		E.3.1 Will privatising nature save it?
		E.3.2 How does economic power contribute to the ecological crisis?
		E.3.3 Can capitalism's focus on short-term profitability deal with the ecological crisis?
	E.4 Can laissez-faire capitalism protect the environment?
		E.4.1 Will laissez-faire capitalism actually end pollution?
		E.4.2 Can laissez-faire wilderness survive under capitalism?
	E.5 Can ethical consumerism stop the ecological crisis?
	E.6 What is the population myth?

Section F - Is "anarcho"-capitalism a type of anarchism?
	F.0 Introduction
	F.1 Are "anarcho"-capitalists really anarchists?
	F.2 What do "anarcho"-capitalists mean by freedom?
		F.2.1 How does private property affect freedom?
		F.2.2 Do "libertarian"-capitalists support slavery?
	F.3 Why do "anarcho"-capitalists generally place no value on equality?
		F.3.1 Why is this disregard for equality important?
		F.3.2 Can there be harmony of interests in an unequal society?
	F.4 What is the right-"libertarian" position on private property?
		F.4.1 What is wrong with a "homesteading" theory of property?
	F.5 Will privatising "the commons" increase liberty?
	F.6 Is "anarcho" capitalism against the state?
		F.6.1 What's wrong with this "free market" justice?
		F.6.2 What are the social consequences of such a system?
		F.6.3 But surely Market Forces will stop abuse by the rich?
		F.6.4 Why are these "defence associations" states?
	F.7 How does the history of "anarcho"-capitalism show that it is not anarchist?
		F.7.1 Are competing governments anarchism?
		F.7.2 Is government compatible with anarchism?
		F.7.3 Can there be a "right-wing" anarchism?
	F.8 What role did the state take in the creation of capitalism?
		F.8.1 What social forces lay behind the rise of capitalism?
		F.8.2 What was the social context of the statement "laissez-faire"?
		F.8.3 What other forms did state intervention in creating capitalism take?
		F.8.4 Aren't the enclosures a socialist myth?
		F.8.5 What about the lack of enclosures in the Americas?
		F.8.6 How did working people view the rise of capitalism?

Section G - Is individualist anarchism capitalistic?
	G.0 Introduction
	G.1 Are individualist anarchists anti-capitalist?
		G.1.1 What about their support of the free market?
		G.1.2 What about their support of "private property"?
		G.1.3 What about their support for wage labour?
		G.1.4 Why is the social context important in evaluating Individualist Anarchism?
	G.2 Why do individualist anarchists reject social anarchism?
		G.2.1 Is communist-anarchism compulsory?
		G.2.2 Is communist-anarchism violent?
		G.2.3 Does communist-anarchism aim to destroy individuality?
		G.2.4 What other reasons do individualists give for rejecting communist-anarchism?
		G.2.5 Do most anarchists agree with the individualists on communist-anarchism?
	G.3 Is "anarcho"-capitalism a new form of individualist anarchism?
		G.3.1 Is "anarcho"-capitalism American anarchism?
		G.3.2 What are the differences between "anarcho"-capitalism and individualist anarchism?
		G.3.3 What about "anarcho"-capitalism's support of "defence associations"?
		G.3.4 Why is individualist anarchist support for equality important?
		G.3.5 Would individualist anarchists have accepted "Austrian" economics?
		G.3.6 Would mutual banking simply cause inflation?
	G.4 Why do social anarchists reject individualist anarchism?
		G.4.1 Is wage labour consistent with anarchist principles?
		G.4.2 Why do social anarchists think individualism is inconsistent anarchism?
	G.5 Benjamin Tucker: capitalist or anarchist?
	G.6 What are the ideas of Max Stirner?
	G.7 Lysander Spooner: right-"libertarian" or libertarian socialist?

Section H - Why do anarchists oppose state socialism?
	H.0 Introduction
	H.1 Have anarchists always opposed state socialism?
		H.1.1 What was Bakunin's critique of Marxism?
		H.1.2 What are the key differences between Anarchists and Marxists?
		H.1.3 Why do anarchists wish to abolish the state "overnight"?
		H.1.4 Do anarchists have "absolutely no idea" of what to put in place of the state?
		H.1.5 Why do anarchists reject "utilising the present state"?
		H.1.6 Why do anarchists try to "build the new world in the shell of the old"?
		H.1.7 Haven't you read Lenin's "State and Revolution"?
	H.2 What parts of anarchism do Marxists particularly misrepresent?
		H.2.1 Do anarchists reject defending a revolution?
		H.2.2 Do anarchists reject "class conflict" and "collective struggle"?
		H.2.3 Does anarchism yearn "for what has gone before"?
		H.2.4 Do anarchists think "the state is the main enemy"?
		H.2.5 Do anarchists think "full blown" socialism will be created overnight?
		H.2.6 How do Marxists misrepresent Anarchist ideas on mutual aid?
		H.2.7 Who do anarchists see as their "agents of social change"?
		H.2.8 What is the relationship of anarchism to syndicalism?
		H.2.9 Do anarchists have "liberal" politics?
		H.2.10 Are anarchists against leadership?
		H.2.11 Are anarchists "anti-democratic"?
		H.2.12 Does anarchism survive only in the absence of a strong workers' movement?
		H.2.13 Do anarchists reject "political" struggles and action?
		H.2.14 Are anarchist organisations "ineffective," "elitist" or "downright bizarre"?
	H.3 What are the myths of state socialism?
		H.3.1 Do Anarchists and Marxists want the same thing?
		H.3.2 Is Marxism "socialism from below"?
		H.3.3 Is Leninism "socialism from below"?
		H.3.4 Don't anarchists just quote Marxists selectively?
		H.3.5 Has Marxist appropriation of anarchist ideas changed it?
		H.3.6 Is Marxism the only revolutionary politics which have worked?
		H.3.7 What is wrong with the Marxist theory of the state?
		H.3.8 What is wrong with the Leninist theory of the state?
		H.3.9 Is the state simply an agent of economic power?
		H.3.10 Has Marxism always supported the idea of workers' councils?
		H.3.11 Does Marxism aim to give power to workers organisations?
		H.3.12 Is big business the precondition for socialism?
		H.3.13 Why is state socialism just state capitalism?
		H.3.14 Don't Marxists believe in workers' control?
	H.4 Didn't Engels refute anarchism in "On Authority"?
		H.4.1 Does organisation imply the end of liberty?
		H.4.2 Does free love show the weakness of Engels' argument?
		H.4.3 How do anarchists propose to run a factory?
		H.4.4 How does the class struggle refute Engels' arguments?
		H.4.5 Is the way industry operates "independent of all social organisation" ?
		H.4.6 Why does Engels' "On Authority" harm Marxism?
		H.4.7 Is revolution "the most authoritarian thing there is"?
	H.5 What is vanguardism and why do anarchists reject it?
		H.5.1 Why are vanguard parties anti-socialist?
		H.5.2 Have vanguardist assumptions been validated?
		H.5.3 Why does vanguardism imply party power?
		H.5.4 Did Lenin abandon vanguardism?
		H.5.5 What is "democratic centralism"?
		H.5.6 Why do anarchists oppose "democratic centralism"?
		H.5.7 Is the way revolutionaries organise important?
		H.5.8 Are vanguard parties effective?
		H.5.9 What are vanguard parties effective at?
		H.5.10 Why does "democratic centralism" produce "bureaucratic centralism"?
		H.5.11 Can you provide an example of the negative nature of vanguard parties?
		H.5.12 Surely the Russian Revolution proves that vanguard parties work?
	H.6 Why did the Russian Revolution fail?
		H.6.1 Can objective factors explain the failure of the Russian Revolution?
		H.6.2 Did Bolshevik ideology influence the outcome of the Russian Revolution?
		H.6.3 Were the Russian workers "declassed" and "atomised"?

Section I - What would an anarchist society look like?
	I.0 Introduction
	I.1 Isn't libertarian socialism an oxymoron?
		I.1.1 Is socialism impossible?
		I.1.2 Is libertarian communism impossible?
		I.1.3 What is wrong with markets anyway?
		I.1.4 If capitalism is exploitative, then isn't socialism as well?
		I.1.5 Does capitalism efficiently allocate resources?
	I.2 Is this a blueprint for an anarchist society?
		I.2.1 Why discuss what an anarchist society would be like at all?
		I.2.2 Will it be possible to go straight to an anarchist society from capitalism?
		I.2.3 How is the framework of an anarchist society created?
	I.3 What could the economic structure of an anarchist society look like?
		I.3.1 What is a "syndicate"?
		I.3.2 What is workers' self-management?
		I.3.3 What does socialisation mean?
		I.3.4 What relations exist between individual syndicates?
		I.3.5 What would confederations of syndicates do?
		I.3.6 What about competition between syndicates?
		I.3.7 What about people who do not want to join a syndicate?
		I.3.8 Do anarchists seek "small autonomous communities, devoted to small scale production"?
	I.4 How would an anarchist economy function?
		I.4.1 What is the point of economic activity in anarchy?
		I.4.2 Why do anarchists desire to abolish work?
		I.4.3 How do anarchists intend to abolish work?
		I.4.4 What economic decision making criteria could be used in anarchy?
		I.4.5 What about "supply and demand"?
		I.4.6 Surely communist-anarchism would just lead to demand exceeding supply?
		I.4.7 What will stop producers ignoring consumers?
		I.4.8 What about investment decisions?
		I.4.9 Should technological advance be seen as anti-anarchistic?
		I.4.10 What would be the advantage of a wide basis of surplus distribution?
		I.4.11 If socialism eliminates the profit motive, won't performance suffer?
		I.4.12 Won't there be a tendency for capitalism to reappear?
		I.4.13 Who will do the dirty or unpleasant work?
		I.4.14 What about the person who will not work?
		I.4.15 What will the workplace of tomorrow look like?
		I.4.16 Won't a libertarian communist society be inefficient?
	I.5 What would the social structure of anarchy look like?
		I.5.1 What are participatory communities?
		I.5.2 Why are confederations of participatory communities needed?
		I.5.3 Would confederations produce bureaucrats and politicians?
		I.5.4 How will anything ever be decided by all these meetings?
		I.5.5 Are participatory communities and confederations not just new states?
		I.5.6 Won't there be a danger of a "tyranny of the majority" under anarchism?
		I.5.7 What if I don't want to join a commune?
		I.5.8 What about crime?
		I.5.9 What about Freedom of Speech under Anarchism?
		I.5.10 What about political parties, interest groups and professional bodies?
		I.5.11 How will an anarchist society defend itself the power hungry?
		I.5.12 Would an anarchist society provide health care and other public services?
	I.6 What about the "Tragedy of the Commons"?
		I.6.1 How can property "owned by everyone in the world" be used?
		I.6.2 Doesn't communal ownership restrict individual liberty?
	I.7 Won't Libertarian Socialism destroy individuality?
		I.7.1 Do tribal cultures indicate that communalism defends individuality?
		I.7.2 Do anarchists worship the past or the "noble savage"?
		I.7.3 Is the law required to protect individual rights?
		I.7.4 Does capitalism protect individuality?
	I.8 Does revolutionary Spain show that libertarian socialism can work in practice?
		I.8.1 Is the Spanish Revolution inapplicable as a model for modern societies?
		I.8.2 How were the anarchists able to obtain mass popular support in Spain?
		I.8.3 How were Spanish industrial collectives organised?
		I.8.4 How were the Spanish industrial collectives co-ordinated?
		I.8.5 How were the Spanish agricultural co-operatives organised and co-ordinated?
		I.8.6 What did the agricultural collectives accomplish?
		I.8.7 Were the rural collectives were created by force?
		I.8.8 But did the Spanish collectives innovate?
		I.8.9 Why, if it was so good, did it not survive?
		I.8.10 Why did the C.N.T. collaborate with the state?
		I.8.11 Was the decision to collaborate a product of anarchist theory?
		I.8.12 Was the decision to collaborate imposed on the CNT's membership?
		I.8.13 What political lessons were learned from the revolution?
		I.8.14 What economic lessons were learned from the revolution?

Section J - What do anarchists do?
	J.0 Introduction
	J.1 Are anarchists involved in social struggles?
		J.1.1 Why are social struggles important?
		J.1.2 Are anarchists against reforms?
		J.1.3 Why are anarchists against reformism?
		J.1.4 What attitude do anarchists take to "single-issue" campaigns?
		J.1.5 Why do anarchists try to generalise social struggles?
	J.2 What is direct action?
		J.2.1 Why do anarchists favour using direct action to change things?
		J.2.2 Why do anarchists reject voting as a means for change?
		J.2.3 What are the political implications of voting?
		J.2.4 Surely voting for radical parties will be effective?
		J.2.5 Why do anarchists support abstentionism and what are its implications?
		J.2.6 What are the effects of radicals using electioneering?
		J.2.7 Surely we should vote for reformist parties in order to expose them?
		J.2.8 Will abstentionism lead to the right winning elections?
		J.2.9 What do anarchists do instead of voting?
		J.2.10 Does rejecting electioneering mean that anarchists are apolitical?
	J.3 What kinds of organisation do anarchists build?
		J.3.1 What are affinity groups?
		J.3.2 What are "synthesis" federations?
		J.3.3 What is the "Platform"?
		J.3.4 Why do many anarchists oppose the "Platform"?
		J.3.5 Are there other kinds of anarchist federation?
		J.3.6 What role do these groups play in anarchist theory?
		J.3.7 Doesn't Bakunin's "Invisible Dictatorship" prove that anarchists are secret authoritarians?
		J.3.8 What is anarcho-syndicalism?
		J.3.9 Why are many anarchists not anarcho-syndicalists?
	J.4 What trends in society aid anarchist activity?
		J.4.1 Why is social struggle a good sign?
		J.4.2 Won't social struggle do more harm than good?
		J.4.3 Are the new social movements a positive development for anarchists?
		J.4.4 What is the "economic structural crisis"?
		J.4.5 Why is this "economic structural crisis" important to social struggle?
		J.4.6 What are implications of anti-government and anti-big business feelings?
		J.4.7 What about the communications revolution?
	J.5 What alternative social organisations do anarchists create?
		J.5.1 What is community unionism?
		J.5.2 Why do anarchists support industrial unionism?
		J.5.3 What attitude do anarchists take to existing unions?
		J.5.4 What are industrial networks?
		J.5.5 What forms of co-operative credit do anarchists support?
		J.5.6 Why are mutual credit schemes important?
		J.5.7 Do most anarchists think mutual credit is sufficient to abolish capitalism?
		J.5.8 What would a modern system of mutual banking look like?
		J.5.9 How does mutual credit work?
		J.5.10 Why do anarchists support co-operatives?
		J.5.11 If workers really want self-management then why are there so few co-operatives?
		J.5.12 If self-management were more efficient then surely capitalists would introduce it?
		J.5.13 What are Modern Schools?
		J.5.14 What is Libertarian Municipalism?
		J.5.15 What attitude do anarchists take to the welfare state?
		J.5.16 Are there any historical examples of collective self-help?
	J.6 What methods of child rearing do anarchists advocate?
		J.6.1 What are the main obstacles to raising free children?
		J.6.2 What are some examples of libertarian child-rearing methods?
		J.6.3 If children have nothing to fear, how can they be good?
		J.6.4 Isn't "libertarian child-rearing" just another name for spoiling the child?
		J.6.5 What is the anarchist position on teenage sexual liberation?
		J.6.6 But isn't this concern with sexual liberation just a distraction from revolution?
	J.7 What do anarchists mean by social revolution?
		J.7.1 Why are most anarchists revolutionaries?
		J.7.2 Is social revolution possible?
		J.7.3 Doesn't revolution mean violence?
		J.7.4 What would a social revolution involve?
		J.7.5 What is the role of anarchists in a social revolution?
		J.7.6 How could an anarchist revolution defend itself?


Appendix - Anarchism and "Anarcho"-capitalism

	- Replies to Some Errors and Distortions in Bryan Caplan's "Anarchist Theory FAQ" version 5.2

		1 Individualist Anarchists and the socialist movement.
		2 Why is Caplan's definition of socialism wrong?
		3 Was Proudhon a socialist or a capitalist?
		4 Tucker on Property, Communism and Socialism.
		5 Anarchism and "anarcho"-capitalism.
		6 Appendix: Defining Anarchism

	- Replies to Some Errors and Distortions in Bryan Caplan's "Anarchist Theory FAQ" version 4.1.1

		1 Is anarchism purely negative?
		2 Anarchism and Equality
		3 Is anarchism the same thing as socialism?
		4 Anarchism and dissidents
		5 How would anarcho-capitalism work?

?????	- Is "anarcho"-capitalism a type of anarchism?

Appendix - Is "anarcho"-capitalism a type of anarchism?

	Introduction

	1 Are "anarcho"-capitalists really anarchists?

		1.1 Why is the failure to renounce hierarchy the Achilles Heel of right-wing libertarianism?
		1.2 How libertarian is right-Libertarian theory?
		1.3 Is right-Libertarian theory scientific in nature?
		1.4 Is "anarcho"-capitalism a new form of individualist anarchism?

	2 What do "anarcho"-capitalists mean by "freedom?"

		2.1 What are the implications of defining liberty in terms of (property) rights?
		2.2 How does private property affect freedom?
		2.3 Can "anarcho"-capitalist theory justify the state?
		2.4 But surely transactions on the market are voluntary?
		2.5 But surely circumstances are the result of liberty and so cannot be objected to?
		2.6 Do Libertarian-capitalists support slavery?
		2.7 But surely abolishing capitalism would restrict liberty?
		2.8 Why should we reject the "anarcho"-capitalist definitions of freedom and justice?

	3 Why do "anarcho"-capitalists generally place little or no value on "equality"?

		3.1 Why is this disregard for equality important?
		3.2 But what about "anarcho"-capitalist support for charity?

	4 What is the right-libertarian position on private property?

		4.1 What is wrong with a "homesteading" theory of property?
		4.2 Why is the "Lockean Proviso" important?
		4.3 How does private property affect individualism?
		4.4 How does private property affect relationships?
		4.5 Does private property co-ordinate without hierarchy?

	5 Will privatising "the commons" increase liberty?

	6 Is "anarcho" capitalism against the state?

		6.1 What's wrong with this "free market" justice?
		6.2 What are the social consequences of such a system?
		6.3 But surely Market Forces will stop abuse by the rich?
		6.4 Why are these "defence associations" states?
		6.5 What other effects would "free market" justice have?

	7 How does the history of "anarcho"-capitalism show that it is not anarchist?

		7.1 Are competing governments anarchism?
		7.2 Is government compatible with anarchism?
		7.3 Can there be a "right-wing" anarchism?

	8 What role did the state take in the creation of capitalism?

		8.1 What social forces lay behind the rise of capitalism?
		8.2 What was the social context of the statement "laissez-faire"?
		8.3 What other forms did state intervention in creating capitalism take?
		8.4 Aren't the enclosures a socialist myth?
		8.5 What about the lack of enclosures in the Americas?
		8.6 How did working people view the rise of capitalism?
		8.7 Why is the history of capitalism important?

	9 Is Medieval Iceland an example of "anarcho"-capitalism working in practice?

	10 Would laissez-faire capitalism be stable?

		10.1 Would privatising banking make capitalism stable?
		10.2 How does the labour market effect capitalism?
		10.3 Was laissez-faire capitalism stable?

	11 What is the myth of "Natural Law"?

		11.1 Why "Natural Law" in the first place?
		11.2 But "Natural Law" provides protection for individual rights from violation by the State. Those against Natural Law desire total rule by the state.
		11.3 Why is "Natural Law" authoritarian?
		11.4 Does "Natural Law" actually provides protection for individual liberty?
		11.5 But Natural Law was discovered, not invented!
		11.6 Why is the notion of "discovery" contradictory?


Appendix - The Symbols of Anarchy
	1 What is the history of the Black Flag?
	2 Why the red-and-black flag?
	3 Where does the circled A come from?

Appendix - Anarchism and Marxism

	Reply to errors and distortions in David McNally's pamphlet "Socialism from Below"

		1. Introduction
        2. Is anarchism the politics of the "small property owner"?
        3. Does anarchism "glorify values from the past"?
        4. Why are McNally's comments on Proudhon a distortion of his ideas?
        5. Why are McNally's comments on Bakunin a distortion of his ideas?
        6. Are these "quirks of personality" or "rooted in the very nature of anarchist doctrine"?
        7. Are anarchists against democracy?
        8. Are Leninists in favour of democracy?
        9. Why is McNally wrong on the relation of syndicalism to anarchism?
        10. Do syndicalists reject working class political action?
        11. Why is McNally's claim that Leninism supports working class self-emancipation wrong?
        12. Why is Marxist "class analysis" of anarchism contradictory?
        13. If Marxism is "socialism from below," why do anarchists reject it?
        14. Why is McNally's use of the term "socialism from below" dishonest?
        15. Did Trotsky keep alive Leninism's "democratic essence"? 

    Marxists and Spanish Anarchism

        1. Were the Spanish Anarchists "Primitive Rebels"?
        2. How accurate is Felix Morrow's book on the Spanish Revolution?
        3. Did a "highly centralised" FAI control the CNT?
        4. What is the history of the CNT and the Communist International?
        5. Why did the CNT not join the Workers' Alliance?
        6. Was the October 1934 revolt sabotaged by the CNT?
        7. Were the Friends of Durruti Marxists?
        8. Did the Friends of Durruti "break with" anarchism?
        9. Were the Friends of Durruti influenced by Trotskyists?
        10. What does the Friends of Durruti's programme tell us about Trotskyism?
        11. Why is Morrow's comments against the militarisation of the Militias ironic?
        12. What is ironic about Morrow's vision of revolution?
        13. Why do anarchists reject the Marxist "workers' state"?
        14. What is wrong with Morrow's "fundamental tenet" of anarchism?
        15. Did Spanish Anarchism aim for the creation of "collectives" before the revolution?
        16. How does the development of the collectives indicate the differences between Bolshevism and anarchism?
        17. Why is Morrow's support for "proletarian methods of production" ironic?
        18. Were the federations of collectives an "abandonment" of anarchist ideas?
        19. Did the experience of the rural collectives refute anarchism?
        20. Does the experience of the Spanish Revolution indicate the failure of anarchism or the failure of anarchists?

    Reply to errors and distortions in Phil Mitchinson's "Marxism and direct action"

        1. How does Mitchinson impoverish the politics of the direct action groups?
        2. Does anarchism "juxtapose" theory and action?
        3. How does Mitchinson distort the London May Day demo?
        4. Do anarchists really think "the bosses will do nothing to defend their system"?
        5. How does Mitchinson misrepresent anarchist organisation?
        6. How does Mitchinson define anarchism wrongly?
        7. Does anarchism reject fighting for reforms?
        8. Does anarchism see the state as the root of all problems?
        9. Why is Mitchinson wrong about the "Abolishion [i.e. Abolition] of the state"?
        10. Why is Mitchinson's comment that we face either "socialism or barbarism" actually undermine his case?
        11. Why is Mitchinson wrong to assert anarchists do not believe in defending a revolution?
        12. Would the "workers' state" really be different, as Mitchinson claims?
        13. Is the Marxist "worker's state" really the rule of one class over another?
        14. Why do anarchists reject the Marxist notion of "conquest of power"?
        15. What caused the degeneration of the Russian Revolution?
        16. Did anarchists reject "the need for organisation in the shape of trade unions"?
        17. Why do anarchists reject political activity?
        18. How do anarchists struggle for reforms under capitalism?
        19. How does Mitchinson distorts the use of the term "Self-reliance"?
        20. Is anarchism an example of "Philosophical idealism"?
        21. How is Mitchinson's critique self-contradictory?
        22. How did Trotsky make the trains run on time?
        23. Can centralised planning meet the needs of the whole of society?
        24. Is technology neutral?
        25. Do anarchists ignore the "strength of the working class"?
        26. What does Mitchinson's article tell about the nature of Trotskyism?

    Reply to errors and distortions in the SWP's "Marxism and Anarchism"

        1. What does the anti-globalisation movement tell us about the effectiveness of the "vanguard" parties like the SWP?
        2. What does the SWP miss out in its definition of anarchism?
        3. Why does mentioning the history of anarchism weaken the SWP's argument?
        4. How is the SWP wrong about centralisation?
        5. Why does the SWP's "picket line is 'authoritarian'" argument totally miss the point?
        6. Why are the SWP's examples of "state functions" wrong?
        7. What is ironic about the SWP's comment that workers' councils must "break up" the capitalist state?
        8. How do the SWP re-write the history of the Russian Revolution?
        9. How do the SWP re-write the history of the Spanish Revolution?
        10. Do anarchists ignore the fact that ideas change through struggle?
        11. Why do anarchists oppose the Leninist "revolutionary party"?
        12. Why do the SWP make a polemical fetish of "unity" and "democracy"
        to the expense of common sense and freedom?
        13. How does the Battle of Prague expose the SWP as hypocrites?
        14. Is the Leninist tradition actually as democratic as the SWP like to claim?
        15. Why is the SWP's support for centralisation anti-socialist?
        16. Why is the SWP wrong about the A16 Washington D.C. demo?
        17. Why does the SWP's Washington example refute the SWP's own argument and not anarchism?
        18. Why is a "revolutionary party" a contradiction in terms?
        19. Do anarchists operate "in secret"?
        20. Why is the SWP wrong about Bakunin's organisation?
        21. Why is the SWP's attack on Bakunin's organisation ironic?
        22. Was the F.A.I. a "centralised and secret" organisation that shunned "open debate and common struggle"?
        23. Do anarchists wait for "spontaneous upsurges by workers"?
        24. Do anarchists blame workers "for being insufficiently revolutionary"?
        25. Why does the history of centralised parties refute the SWP's arguments?

	Reply to errors and distortions in John Fisher's "Why we must further Marxism and not Anarchism"

		1. Why should "the so-called Anarchistic youth of today" be concerned that Trotskyists consider them allies?
		2. What else do people learn about when they discover anarchism is more than "utter rebellion"?
		3. What do anarchists think will "replace the smashed state machine"?
		4. What did Trotsky and Lenin think must replace the bourgeois state?
		5. Is the "proletarian 'state'" really a new kind of state?
		6. Do anarchists "hope the capitalists do not make any attempts of counterrevolution"?
		7. Are Anarchists simply "potential Marxists"?
		8. Is Marxism a scientific?
		9. What does the Russian Revolution tell us about Trotskyism?
		10. Do anarchists reject "leadership"?
		11. Does the Spanish Revolution show anarchism is flawed?
		12. Does anarchism believe in spontaneous revolution?


Appendix - The Russian Revolution

	What happened during the Russian Revolution?

		1 Can you give a short summary of what happened in 1917?
		2 How did the Bolsheviks gain mass support?
		3 Surely the Russian Revolution proves that vanguard parties work?
		4 Was Lenin's "State and Revolution" applied after October?
		5 Did the Bolsheviks really aim for Soviet power?
		6 What happened to the soviets after October?
		7 How did the factory committee movement develop?
		8 What was the Bolshevik position on "workers' control" in 1917?
		9 What happened to the factory committees after October?
		10 What were the Bolshevik economic policies in 1918?
		11 Did Bolshevik economic policies work?
		12 Was there an alternative to Lenin's "state capitalism" and "war communism"?
		13 Did the Bolsheviks allow independent trade unions?
		14 Was the Red Army really a revolutionary army?
		15 Was the Red Army "filled with socialist consciousness"?
		16 How did the civil war start and develop?
		17 Was the civil war between just Reds and Whites?
		18 How extensive was imperialist intervention?
		19 Did the end of the civil war change Bolshevik policies?
		20 Can the Red Terror and the Cheka be justified?
		21 Did Bolshevik peasant policies work?
		22 Was there an alternative to grain requisition?
		23 Was the repression of the socialist opposition justified?
		24 What did the anarchists do during the revolution?
		25 Did the Russian revolution refute anarchism?

 
	What was the Kronstadt Rebellion?

		1 Why is the Kronstadt rebellion important?
		2 What was the context of the Kronstadt revolt?
		3 What was the Kronstadt Programme?
		4 Did the Kronstadt rebellion reflect "the exasperation of the peasantry"?
		5 What lies did the Bolsheviks spread about Kronstadt?
		6 Was the Kronstadt revolt a White plot?
		7 What was the real relationship of Kronstadt to the Whites?
		8 Did the rebellion involve new sailors?
		9 Was Kronstadt different politically?
		10 Why did the Petrograd workers not support Kronstadt?
		11 Were the Whites a threat during the Kronstadt revolt?
		12 Was the country too exhausted to allow soviet democracy?
		13 Was there a real alternative to Kronstadt's "third revolution"?
		14 How do modern day Trotskyists misrepresent Kronstadt?
		15 What does Kronstadt tell us about Bolshevism?

	What caused the degeneration of the Russian Revolution?

		1 Do anarchists ignore the objective factors facing the Russian revolution?
		2 Can "objective factors" really explain the failure of Bolshevism?
		3 Can the civil war explain the failure of Bolshevism?
		4 Did economic collapse and isolation destroy the revolution?
		5 Was the Russian working class atomised or "declassed"?
		6 Did the Bolsheviks blame "objective factors" for their actions?


	How did Bolshevik ideology contribute to the failure of the Revolution?

		1 How did the Marxist historical materialism affect Bolshevism?
		2 Why did the Marxist theory of the state undermine working class power?
		3 How did Engels' essay "On Authority" affect the revolution?
		4 What was the Bolshevik vision of democracy?
		5 What was the effect of the Bolshevik vision of "socialism"?
		6 How did Bolshevik preference for nationalisation affect the revolution?
		7 How did Bolshevik preference for centralism affect the revolution?
		8 How did the aim for party power undermine the revolution?


	Were any of the Bolshevik oppositions a real alternative?

		1 Were the "Left Communists" of 1918 an alternative?
		2 What were the limitations of the "Workers' Opposition" of 1920?
		3 What about Trotsky's "Left Opposition" in the 1920s?
		4 What do these oppositions tell us about the essence of Leninism?


	Why does the Makhnovist movement show there is an alternative to Bolshevism?

		1 Who was Nestor Makhno?
		2 Why was the movement named after Makhno?
		3 Why was Makhno called "Batko"?
		4 Can you give a short overview of the Makhnovist movement?
		5 How were the Makhnovists organised?
		6 Did the Makhnovists have a constructive social programme?
		7 Did they apply their ideas in practice?
		8 Weren't the Makhnovists just Kulaks?
		9 Were the Makhnovists anti-Semitic and pogromists?
		10 Did the Makhnovists hate the city and city workers?
		11 Were the Makhnovists nationalists?
		12 Did the Makhnovists support the Whites?
		13 What was the relationship of the Bolsheviks to the movement?
		14 How did the Makhnovists and Bolsheviks differ?
		15 How do the modern followers of Bolshevism slander the Makhnovists?
		16 What lessons can be learned from the Makhnovists?

